<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [scienceFactor](./bitburner.corpindustrydata.sciencefactor.md)

## CorpIndustryData.scienceFactor property

Scientific research factor (affects quality)

**Signature:**

```typescript
scienceFactor?: number;
```
